<?xml version="1.0" encoding="utf-8"?>
<Package xmlns="http://schemas.microsoft.com/appx/manifest/foundation/windows10" xmlns:mp="http://schemas.microsoft.com/appx/2014/phone/manifest" xmlns:uap="http://schemas.microsoft.com/appx/manifest/uap/windows10" xmlns:rescap="http://schemas.microsoft.com/appx/manifest/foundation/windows10/restrictedcapabilities" xmlns:genTemplate="http://schemas.microsoft.com/appx/developer/templatestudio" xmlns:com="http://schemas.microsoft.com/appx/manifest/com/windows10" xmlns:desktop="http://schemas.microsoft.com/appx/manifest/desktop/windows10" xmlns:uap3="http://schemas.microsoft.com/appx/manifest/uap/windows10/3" IgnorableNamespaces="uap rescap genTemplate build" xmlns:build="http://schemas.microsoft.com/developer/appx/2015/build">
  <!--
    THIS PACKAGE MANIFEST FILE IS GENERATED BY THE BUILD PROCESS.

    Changes to this file will be lost when it is regenerated. To correct errors in this file, edit the source .appxmanifest file.

    For more information on package manifest files, see http://go.microsoft.com/fwlink/?LinkID=241727
  -->
  <Identity Name="DiditKioskApp" Publisher="CN=ondidit.net." Version="1.0.4.0" ProcessorArchitecture="x64" />
  <mp:PhoneIdentity PhoneProductId="36ae8b18-48d3-4723-8f4a-f6849af044e1" PhonePublisherId="00000000-0000-0000-0000-000000000000" />
  <Properties>
    <DisplayName>DiditKioskApp</DisplayName>
    <PublisherDisplayName>Your Publisher Name</PublisherDisplayName>
    <Logo>Assets\StoreLogo.png</Logo>
  </Properties>
  <Dependencies>
    <TargetDeviceFamily Name="Windows.Universal" MinVersion="10.0.17763.0" MaxVersionTested="10.0.22621.0" />
    <TargetDeviceFamily Name="Windows.Desktop" MinVersion="10.0.17763.0" MaxVersionTested="10.0.22621.0" />
  </Dependencies>
  <Resources>
    <Resource Language="EN-US" />
  </Resources>
  <Applications>
    <Application Id="App" Executable="DiditKioskApp.exe" EntryPoint="Windows.FullTrustApplication">
      <uap:VisualElements DisplayName="DiditKioskApp" Description="DiditKioskApp" BackgroundColor="transparent" Square150x150Logo="Assets\Square150x150Logo.png" Square44x44Logo="Assets\Square44x44Logo.png">
        <uap:DefaultTile Wide310x150Logo="Assets\Wide310x150Logo.png" />
        <uap:SplashScreen Image="Assets\SplashScreen.png" />
      </uap:VisualElements>
      <Extensions>
        <desktop:Extension Category="windows.toastNotificationActivation">
          <desktop:ToastNotificationActivation ToastActivatorCLSID="78e627ed-939e-49d9-8f5f-d5a4167017a2" />
        </desktop:Extension>
        <com:Extension Category="windows.comServer">
          <com:ComServer>
            <com:ExeServer Executable="DiditKioskApp.exe" Arguments="----AppNotificationActivated:" DisplayName="Toast activator">
              <com:Class Id="78e627ed-939e-49d9-8f5f-d5a4167017a2" DisplayName="Toast activator" />
            </com:ExeServer>
          </com:ComServer>
        </com:Extension>
      </Extensions>
    </Application>
  </Applications>
  <Capabilities>
    <rescap:Capability Name="runFullTrust" />
    <rescap:Capability Name="allowElevation" />
    <uap:Capability Name="documentsLibrary" />
    <uap:Capability Name="picturesLibrary" />
    <uap:Capability Name="videosLibrary" />
    <uap:Capability Name="musicLibrary" />
    <uap:Capability Name="removableStorage" />
    <uap3:Capability Name="backgroundMediaPlayback" />
  </Capabilities>
  <genTemplate:Metadata>
    <genTemplate:Item Name="generator" Value="Template Studio" />
    <genTemplate:Item Name="wizardVersion" Version="v5.5" />
    <genTemplate:Item Name="projectType" Value="NavView" />
    <genTemplate:Item Name="framework" Value="MVVMToolkit" />
    <genTemplate:Item Name="platform" Value="WinUI" />
    <genTemplate:Item Name="appmodel" Value="Desktop" />
  </genTemplate:Metadata>
  <build:Metadata>
    <build:Item Name="Microsoft.UI.Xaml.Markup.Compiler.dll" Version="3.0.0.2403" />
    <build:Item Name="makepri.exe" Version="10.0.22621.755 (WinBuild.160101.0800)" />
  </build:Metadata>
</Package>